WSLFETCH(1)

NAME
wslfetch - Component of Windows 10 Linux Subsystem Utility

SYNOPSIS
wslfetch [-hvlsc]

DESCRIPTION
This is a WSL Screenshot Information Tool to print information in a elegant way.

OPTIONS

-h, --help
    print a simple help.

-v, --version
    print current version.

-l, --line
    print a separate line before and after

-s, --splash
    use wslfetch as splash when startup; add 'wslfetch --splash' to the end of the rc file

-c, --colorbar
    add a colorbar to the printed information.

AUTHOR
Created by Patrick Wu <me@patrickwu.space>

REPORTING BUGS
Report bugs to <https://github.com/wslutilities/wslu/issues>; For Ubuntu specific/related bugs, report to <https://bugs.launchpad.net/ubuntu/+source/wslu>.

COPYRIGHT
This is free software; you can redistribute it and/or modify it under the terms of the GNU GPL version 3 or (at your option) any later version. There is NO warranty; not even MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
wslsys(1), wslu(7)